OpenSSL 安全漏洞 CVE-2016-0702 CNNVD-201603-023

1.9 AV AC AU C I A
发布: 2016-03-03
修订: 2018-01-05

OpenSSL是OpenSSL团队开发的一个开源的能够实现安全套接层(SSL v2/v3)和安全传输层(TLS v1)协议的通用加密库,它支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.0.2及之前版本和1.0.1及之前版本中存在安全漏洞,该漏洞源于程序在执行模幂运算时没有考虑cache-bank访问时间。本地攻击者可通过运行特制的应用程序并借助存储体冲突,利用该漏洞实施旁路攻击,发现RSA密钥。

0%
当前有7条漏洞利用/PoC
当前有32条受影响产品信息